/* special IE styles */
* html .page-width {width:expression(document.documentElement.clientWidth < 1000? "1000px": "100%" );}
* html .register {width:expression(document.documentElement.clientWidth < 1000? "1000px": "100%" );}
* html .bg-admin-flex {width:expression(document.documentElement.clientWidth < 1000? "1000px": "100%" );}
* html .photo-gallery {width:expression(document.documentElement.clientWidth < 1000? "1000px": "100%" );}
.forgot-password {margin-top:expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");}
.review-mess {margin-top:expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");}
.customOptions .jScrollPaneDrag,
.customOptions a.jScrollArrowDown,
.customOptions a.jScrollArrowUp {right:0;}
/* 2010 apr 22 */
* html .model-selector .heading ul li {padding-left: expression((this===this.parentNode.childNodes[0])? "100px":"9px");}
* html .model-selectr .headng ul li {padding-left: expression((this===this.parentNode.childNodes[0])? "100px":"9px");}
/* 2010 sep 21 */
* html .phone-ads {width:expression(document.documentElement.clientWidth < 365? "365px": "40%" ); }